# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2010.
# Feng Chao <rainofchaos@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-06-21 22:52+0800\n"
"Last-Translator: Feng Chao <rainofchaos@gmail.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kdeplatformdependent.cpp:104
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr "要将密码存储于配置文件中吗？这样不安全。"

#: kdeplatformdependent.cpp:105
msgid "Social Desktop Configuration"
msgstr "社会桌面配置"

#: kdeplatformdependent.cpp:198
msgid "Open Collaboration Providers"
msgstr "开放合作提供方"
